Bug 12533 - FR: ManageSieve
: FR: ManageSieve
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dovecot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-10 20:54 by
Modified: 2008-10-31 23:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-10 20:54:52
Будет ли добавлен патч, реализующий управление правилами sieve?
http://sinas.rename-it.nl/~sirius/dovecot-1.0.2-MANAGESIEVE-v5.diff.gz

Если пока не предполагается, предлагаю собрать pysieved.
Ну или я тогда сам его соберу :)
------- Comment #1 From 2007-12-27 01:57:44 -------
sorry, closed by mistake
------- Comment #2 From 2008-03-03 01:49:25 -------
Какие-то изменения есть? Очень нужен ManageSieve сервер. Если не ошибаюсь,
именно его использует расширение Thunderbird:
http://sieve.mozdev.org/index.html
Ну и KMail. Полезный функционал для настройки фильтров на сервере. Без доступа
к
настройкам со стороны клиента плагин sieve практически бесполезен.
------- Comment #3 From 2008-03-03 12:32:44 -------
У себя я поставил pysieved в ручную и пользуюсь им. Для управления правилами
пользователи используют web-интерфейс squirellmail+плугин (кажется asieve).
Собрать pysieved в сизиф всё руки не доходят.
------- Comment #4 From 2008-03-03 13:00:49 -------
Ну применения свежего патча достаточно, можно pysieved и не собирать. Что
скажет
майнтейнер?
------- Comment #5 From 2008-08-01 16:46:22 -------
ok, accepting. Will do it.
------- Comment #6 From 2008-10-28 03:15:52 -------
На днях произошло следующее событие:
First release (v0.1.0) of the new Sieve implementation for Dovecot v1.2
http://dovecot.org/list/dovecot-news/2008-October/000087.html
Может быть стоит включить к нам в сборку, заодно и 1.2 обновить?
------- Comment #7 From 2008-10-31 23:14:22 -------
fixed in dovecot1.2-v1.2-alt1_alpha3 pushed now to incoming/Sisyphus